package com.xjrsoft.common.enums;

/**
 * 系统类型
 */
public enum SystemTypeEnum {
    /**
     * APP
     * */
    SYSTEMAPP("system_app", "app"),

    /**
     * PC
     * */
    SYSTEMPC("system_pc", "pc");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    SystemTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
